﻿

/**umb_name:Overskrift 1*/
.header_1, .header_1_tinymce_ {
    font-size: 1.8rem !important;
    font-family: arial,verdana,sans-serif;
    padding-bottom: 0px;
    color: rgb(53, 53, 53);
    letter-spacing: -0.05em;
    margin-bottom: 0px !important;
}

/**umb_name:Overskrift 2*/
.header_2 {
    font-family: arial,verdana,sans-serif; /* font-weight:bold;*/
    font-size: 1.4rem !important;
    rgb(53, 53, 53);
    margin-bottom: 15px !important;
    letter-spacing: -0.05em
}

/**umb_name:Overskrift 3*/
.header_3 {
    font-family: Arial, Sans-Serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2rem;
    color: #504f53;
    margin-bottom: 0px !important;
}

/**umb_name:Normal*/
p, .text {
    font-family: arial,verdana,sans-serif;
    font-size: 1rem;
    color: rgb(53,53,53);
    margin-top: 3px;
    margin-bottom: 15px; /* line-height: 25.6px; */
}

/**umb_name:Normal rød skrift*/
.textred {
    color: red !important;
}

/**umb_name:Normal hvid skrift*/
.textwhite {
    color: #fff !important;
}

/**umb_name:Grå baggrund*/
.textgreybackground {
    color: #666;
    background-color: #c8cfcf
}

/**umb_name:Normal grøn skrift*/
.textGreen {
    color: #07c553 !important;
}
